/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

/*********************************************************************************************

12. Media Queries

*********************************************************************************************/

/* Tablet Landscape */
@media screen and (max-width: 980px) {

    body { min-width:100%; }
    #page-wrap { width: 94%;}
    #articles { width:66%;}
    #main { width:66%;}

    #logo img { max-width:100%; height:auto; }

    #panes { height:250px; }

    #panes img { width:50%; height:auto; }
    .overlay { display:none; }
    #navi ul { left:52%;  }
    #navi img { width:75px; height:45px; }

    #panes .post-info { height:auto; width:33%; }
    #panes .post-info p { display:none; }
 
    #columns .column,
    .column_first {
    	float:left;
    	padding:10px 1% 0;
    	width:23%;
    }

    #columns .column img, .column_first img { width:100%; max-width:100%; height:auto; }

    .recent-post { width: 100%; float: left; }
    #articles .post-thumb { float:left; margin:0 10px 0 0; max-width:35%; width:35%; height:auto;}
    #articles .post-thumb img {  max-width:100%; width:100%; height:auto;}

    #sidebar { width:30%; }
    #sidebar .widget {width:100%; margin-right:2%; float:left; }

 	#sidebar .tabberlive {  width: 100%; }
    #sidebar .tab_container { padding: 3%;   width: 94%; }
    ul.tabbernav {   padding: 1% 0 0 2%;  width: 98%; height:auto;}
    .tabberlive .tabbertab {  padding:3%; margin: 0 0 6px 2%; width: 90%;   }

    #panes span.cover {
    	position: relative;   overflow: hidden; width: 55%; max-width: 55%; height:auto;
    }

    .cover iframe,
    .cover object,
    .cover embed {  width: 350px; height:250px; }

     /* Template: Full-width */
    .full-width #content { width: 100%; }
    .full-width h1.archive_title { width:100%; }
    .full-width .entry img { max-width: 100%; }
    .full-width .entry .wp-caption { max-width:100%;  }

    #main.full-width  { width: 100%; }

 	#footer div.column {  width: 30%; padding:0 0 0 3%; }
    #footer .column .widget {  width:100%; }
 

    .entry iframe,
    .entry object,
    .entry embed { max-width:100%;  }

    .full-width .entry img.alignnone,
    .full-width .entry img.aligncenter,
    .full-width .entry img.alignleft,
    .full-width .entry img.alignright,
    .full-width .entry img.attachment-fullsize {
        margin-bottom: 10px;
        max-width: 100%;
        width:auto;
        height:auto;
    }

    #sidebar .post-cover { width:100%; max-width:100%; height:auto; }

    #sidebar_left {
 		width:48%;
    }

    #sidebar_right {
    	float:right;
 		margin-left:0;
    	width:48%;
    }

    #sidebar_left .widget,
    #sidebar_right .widget {
 		width:100%;
    }

}


@media screen and (max-width: 769px) {

    #panes  { height:195px; }

    #navi img { margin-bottom:4px; }

    .cover iframe,
    .cover object,
    .cover embed {  width:333px; height:195px; }

}
 
/* All Mobile Sizes (devices and browser) */
@media screen and (max-width: 640px) {

    #topmenu { float:left;text-align:left; margin-left:0; margin-top:15px;}
    #topmenu { display:block; width:100%; margint-bottom:15px;}
    #articles { width:100%;}
    #main { width:100%;}

    #navi ul {display:none;}

    #logo h1 a { font-size:22px; }

    #panes { height:auto; }

    #panes span.cover {
    	position: relative;   overflow: hidden; width: 100%; max-width: 100%; height:auto;
    }

    #panes img { width:100%; max-width:100%; height:auto; }

    #panes div { position:relative; height:auto; }

    #panes .post-info { height:auto; width:94%; padding:2%; float:left;}

    #columns .column,
    .column_first {
    	float:left;
    	padding:10px 0 0;
    	width:100%;
    }

    ul.dropdown li {text-transform:none; font-size:12px;}

    .recent-post .post-content {overflow:visible; }
    .recent-post .post-thumb { width:100%; margin-right:0;}
    .recent-post .post-thumb img { width:100%;}

    #respond .form_fields { width:97%; margin:0; }
    #respond .comment-form-comment {width:99%; }
    #respond .form_fields input { width:98%; }
    .children #respond { margin-right:0; }

    #sidebar { width:100%; margin-left:0%;}
    #sidebar .widget {width:100%; margin-right:0%; float:none; }

    #footer div.column { margin-right: 0;  width: 94%; }
    #footer .column .widget { width:100%; }

}



.breadcrumbs {
 /* This is the outer 'div' you can style */
  text-transform:none;
  font-size:13px;
  font-weight:none;
  padding:5px 5px 5px 5px;
    -moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
    background: none repeat scroll 0 0 #f1f1f1;

	}

.breadcrumb a
{
	border-bottom:0px solid #ccc;
	color:#154A7F;
	font-weight:700;
  padding:5px 5px 5px 5px;

}
.breadcrumb-trail {

/* This is the inner 'div' you can style */
	color: #666666;
	background-color: transparent;
	position: relative;
	}

#more-articles a
{
	background:url(images/dot.png) no-repeat left;
	color:#154A7F;
	font-size:13px;
	font-weight:700;
	padding-left:10px;
}

#more-articles li
{
	border-bottom:1px dotted #ccc;
	display:inline;
	line-height:25px;
}

.more_right
{
	border-bottom:1px dotted #ccc;
	color:#848d98;
	text-align:right;
	font-weight:bold;
	font-size:10px;
	text-transform:uppercase;
}


/* Military Pictures Sidebar Part */

/** Two Columns

*

ul#military-pictures li {
	float: left;
	display: block;
	width: 185px;
	padding: 2px;
	margin-bottom: 10px;
}

ul#military-pictures strong {
	text-align: center;
}

ul#military-pictures img {
	margin: 0 auto;
	display: block;	
	border: 0px solid #B9C5C9;
        padding: 4px;
}


/**/

/** Three Columns

*/
ul#military-pictures li {
	float: left;
	display: block;
	width: 120px;
	padding: 2px;
	margin-bottom: 10px;
}
/**/


ul#military-pictures li strong {
	display: block;
	height: 30px;
}

ul#military-pictures img {
	border: 0px solid #B9C5C9;
        padding: 2px;

}


.next-story {
    float: right;
    text-align: right;
}
.prev-story {
    float: left;
}
.next-story, .prev-story {
    max-width: 45%;
   
}
.next-story a, .prev-story a {
    color: #333333;
    font-size: 0.85em;
font-size: 14px;
}

.page_nav {
    border-top: 1px dotted #CCCCCC;
    clear: both;
    overflow: hidden;
    padding: 10px 0;
}
.page_nav:hover

{

    -moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px;
border-radius: 3px;

}

.page_nav a.link, .page_nav.comments_nav span a {
    -moz-border-radius: 0px 0px 0px 0px;
    background-color: #f5f5f5;
    border: 1px solid #C8D5E0;
    color: #1E598E;
    font-weight: bold;
    padding: 8px 10px;
    text-decoration: none;

}
.page_nav span.next {
    float: right;
}
.page_nav span.prev {
    float: left;
}
.page_nav .next {
    text-align: right;
}
.page_nav ul {
    float: left;
}
.page_nav ul li {
    float: left;
    list-style-type: none;
    margin: 0 3px 0 0;
}
.page_nav ul li span, .page_nav ul li a {
    display: block;
}
.page_nav ul li a {
    -moz-border-radius: 5px 5px 5px 5px;
    background-color: #F6F6F6;
    border: 1px solid #C8D5E0;
    color: #1E598E;
    font-weight: bold;
    padding: 8px 10px;
    text-decoration: none;
}
.page_nav ul li a:hover {
    background-color: #C8D5E0;
}
.page_nav ul li.prev a:hover, .page_nav ul li.next a:hover {
    background-color: #C8D5E0;
}
.page_nav a.buttons:hover, .page_nav a.link:hover {
    background-color: #C8D5E0;
}
.page_nav.comments_nav div a:hover {
    background-color: #C8D5E0;
}
.page_nav ul li span {
    -moz-border-radius: 5px 5px 5px 5px;
    background-color: white;
    border: 1px solid #C8D5E0;
    color: #1E598E;
    font-weight: bold;
    padding: 8px 10px;
    text-decoration: none;
}
.page_nav ul li span.dots {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #A0A0A0;
    padding: 0 3px;
}
.page_nav a.buttons {
    -moz-border-radius: 5px 5px 5px 5px;
    background-color: #F6F6F6;
    border: 1px solid #C8D5E0;
    color: #1E598E;
    float: right;
    font-weight: bold;
    margin-right: 3px;
    padding: 8px 10px;
    text-decoration: none;
}
.page_nav a.back_to_top {
    background: url("/wp-content/themes/v7/img/back_to_top_arrow.png") no-repeat scroll right center transparent;
    color: #1E598E;
    float: right;
    font-weight: bold;
    margin-right: 3px;
    padding: 8px 12px 8px 10px;
    text-decoration: none;
}
.page_nav a.back_to_top:hover {
    text-decoration: underline;
}
.page_nav ul li.prev a, .page_nav ul li.next a {
    -moz-border-radius: 5px 5px 5px 5px;
    background-color: #F6F6F6;
    border: 1px solid #C8D5E0;
    color: #1E598E;
    font-weight: bold;
    padding: 8px 10px;
    text-decoration: none;
}
.page_nav div {
    overflow: hidden;
}
.page_nav div a.prev {
    float: left;
}
.page_nav div a.next {
    float: right;
}
.page_nav div span {
    color: #B6B6B6;
    font-size: 14px;
    font-weight: 500;
    padding: 12px 0;
}
.page_nav_last {
    margin-bottom: 44px;
    padding: 44px 0 0;
}

.articleByLine {
         /* This is the outer 'div' you can style */
  text-transform:none;
  font-size:12px;
  font-weight:none;
  padding:5px 5px 5px 5px;

	}

.articleByLine-Trail {

	/* This is the inner 'div' you can style */
	color: #777777;
	background-color: transparent;
	position: relative;
	}

.articleByLine-Trail a, a:hover
{
        color:#222222;
	border:none;
        font-weight:700;
	text-decoration:none;
}


.headLine2
{
	font-size:16px;
	font-weight:700;
	text-transform:capitalize;
	color:#666666;
}

  .sidebarArticleImage
{

	
    border: 1px solid #B9C5C9;
    padding: 4px;
width: 365px;
    -moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px;
border-radius: 3px;

}

#adHere a { display: block; background: url(http://cdnpullz.defencetalk.com/images/advertise-at-defencetalk.jpg) no-repeat;

}

.sociallinks 
{
	font-size:16px;
	font-weight:700;
	text-transform:capitalize;
	color:#666666;
        padding:5px;
}

.sociallinks a, a:hover, .article p a:hover
{
        color:#154A7F;
	border:none;
        font-weight:700;
	text-decoration:none;
}

/*follow_box*/
#follow_box {
	width:100%;
	overflow:hidden;
	border-top:1px solid #ddd;
	background:#deeace;
	padding:9px 0 11px;
}
#follow_box h4 {
	font-size:12px;
	padding:18px 0 0 16px;
	float:left;
	width:167px;
}
#follow_box li {
	padding:7px 0 0;
	float:left;
	width:167px;
}
#follow_box li .ico {
	float:left;
	padding:0 9px 0 0;
}
#follow_box li .title {
	font-size:14px;
	font-weight:bold;
	display:block;
	margin:2px 0;
}
#follow_box li .desc {
	margin:-2px 0 0;
	display:block;
	font-size: 12px;